BODY {
	MARGIN:0;
    BACKGROUND-color: #ffffff;
    background-position:0px 300px;
    font-size:100.01%;
	font-family:"Lucida Console", monospace;
}
img{border:0}
a{text-decoration:none}
a:hover{text-decoration:underline}
a:visited{color:#0000ff}
hr{height:1px;border-top: #81827A 1px solid; border-bottom:0;margin:5px}

/* ueberschrift der bildergalerie */
#ueberschrift{
	TEXT-ALIGN: center;
	color: #81827A;
    margin-left:0em;margin-top:0.3em;margin-right:0.5em;margin-bottom:0.3em;
    padding-left:1.25em;padding-top:0.7em;padding-right:0.5em;padding-bottom:0.7em;
    font-size:1.5em;
}

a.zurueck:link, a.weiter:link {color: #81827a; font-weight:bold;}
a.zurueck:visited, a.weiter:visited {color: #81827a; font-weight:bold;}
a.zurueck:focus, a.weiter:focus {background-color: #81827a; color:#fff;}
a.zurueck:hover, a.weiter:hover {color: #810000; text-decoration: none;}
a.zurueck:active, a.weiter:active {background-color: #81827a; color:#fff;}
td {padding:5px 0;}

#inhalt {
	BORDER: #81827A 1px solid;
    LEFT: 50%;
    MARGIN-LEFT: -15em;
    WIDTH: 30em;
    POSITION: absolute;
    TOP: 0;
    TEXT-ALIGN: center;
    /* HEIGHT: 99%; overflow:auto;*/
}


 #grafik {
    LEFT: 50%;
    MARGIN-LEFT: -32em;
    WIDTH: 30em;
    POSITION: absolute;
    TOP: 30px; HEIGHT: 99%;
    text-align:center;
    vertical-align:middle;
    line-height:30em;
    overflow:visible;
}

 #navigation {
    LEFT: 50%;
    MARGIN-LEFT: 15em;
    WIDTH: 3em;
    POSITION: absolute;
    TOP: 1px; HEIGHT: 99%;
    text-align:left;
    vertical-align:middle;
    overflow:visible;
}

#inhalt p {
    margin-left:0.25em;margin-top:0.25em;margin-right:1em;margin-bottom:0.25em;
    padding-left:1.25em;padding-top:0.25em;padding-right:1em;padding-bottom:0.25em;
    font-size:0.75em;
}

#inhalt h1{
    color: #81827A;
    margin-left:0em;margin-top:0.3em;margin-right:0.5em;margin-bottom:0;
    padding-left:1.25em;padding-top:0.2em;padding-right:0.5em;padding-bottom:0;
    font-size:1.5em;
    text-align:center;
}

#inhalt table {
    float:left;
    margin-left:1.0em;margin-top:1.3em;margin-right:1em;margin-bottom:0;
    }
	
#navigation img{
	margin:1px;
	border:0;
}	


.email{
    color:black;  
}
